Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Updated nokogiri dependency to 1.5.0

  • Loading branch information...
commit 1e1f3574eb0c54c80d781b30ee54fc4f9e5a9557 1 parent 0beaa90
@mremolt mremolt authored
Showing with 3 additions and 3 deletions.
  1. +2 −2 Gemfile.lock
  2. +1 −1  refinerycms-wordpress-import.gemspec
View
4 Gemfile.lock
@@ -3,7 +3,7 @@ PATH
specs:
refinerycms-wordpress-import (0.4.0)
bundler (~> 1.0)
- nokogiri (~> 1.4.4)
+ nokogiri (~> 1.5.0)
refinerycms (~> 1.0.0)
refinerycms-blog (~> 1.6.2)
@@ -78,7 +78,7 @@ GEM
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
- nokogiri (1.4.7)
+ nokogiri (1.5.0)
orm_adapter (0.0.5)
polyglot (0.3.2)
rack (1.2.3)
View
2  refinerycms-wordpress-import.gemspec
@@ -14,7 +14,7 @@ Gem::Specification.new do |s|
s.add_dependency 'bundler', '~> 1.0'
s.add_dependency 'refinerycms', '~> 1.0.0'
s.add_dependency 'refinerycms-blog', '~> 1.6.2'
- s.add_dependency 'nokogiri', '~> 1.4.4'
+ s.add_dependency 'nokogiri', '~> 1.5.0'
s.add_development_dependency 'rspec-rails'
s.add_development_dependency 'database_cleaner'
Please sign in to comment.
Something went wrong with that request. Please try again.